*{margin:0; padding:0;}
body{margin:0 auto; padding:0;}
#box{width:950px; margin:auto; padding:0; height:auto;}

.pic02{background:url(pic_02.jpg) no-repeat; height:120px; position:relative;}

.pic16{background:url(pic_16.jpg) no-repeat; height:120px; position:relative;}
.pic16 .t1{ width:561px; height:64px; position: absolute; left: 336px; top: -11px; }
.pic16 p{ font-family:"微软雅黑"; font-size:18px; line-height:28px; color:#333;}

.pic19{background:url(pic_19.jpg) no-repeat; height:120px; position:relative;}
.pic19 .t1{ width:225px; height:230px; position: absolute; left: 334px; top: -3px; }
.pic19 p{ font-family:"微软雅黑"; font-size:14px; line-height:24px; color:#333;}

.pic25{background:url(pic_25.jpg) no-repeat; height:120px; position:relative;}
.pic25 .t1{ width:129px; height:80px; position: absolute; left: 51px; top: -16px; }
.pic25 .t2{ width:129px; height:80px; position: absolute; left: 347px; top: -15px; }
.pic25 .t3{ width:129px; height:80px; position: absolute; left: 638px; top: -13px; }
.pic25 p{ font-family:"微软雅黑"; font-size:14px; line-height:20px; color:#333;}

.pic46{background:url(pic_46.jpg) no-repeat; height:225px; position:relative;}
.pic46 .t1{ width:932px; height:220px; position: absolute; left: 12px; top: 7px; }

.pic48{background:url(pic_48.jpg) no-repeat; height:120px; position:relative;}
.pic48 .t1{ width:480px; height:296px; position: absolute; left: 444px; top: -1px; }
.pic48 p{ font-family:"微软雅黑"; font-size:14px; line-height:24px; color:#FFF;}
.pic48 span{ font-size:16px; color:#FF0; font-weight:bold;}

.pic52{background:url(pic_52.jpg) no-repeat; height:239px; position:relative;}
.pic52 .t1{ width:932px; height:221px; position: absolute; left: 8px; top: 13px; }

.pic59{background:url(pic_59.jpg) no-repeat; height:192px; position:relative;}
.pic59 .t1{ width:149px; height:110px; position: absolute; left: 37px; top: 6px; }
.pic59 .t2{ width:148px; height:117px; position: absolute; left: 222px; top: 6px; }
.pic59 .t3{ width:150px; height:121px; position: absolute; left: 397px; top: 6px; }
.pic59 .t4{ width:148px; height:117px; position: absolute; left: 576px; top: 8px; }
.pic59 .t5{ width:150px; height:121px; position: absolute; left: 752px; top: 6px; }
.pic59 p{ font-family:"微软雅黑"; font-size:14px; line-height:20px; color:#333;}

.pic61{background:url(pic_61.jpg) no-repeat; height:453px; position:relative;}

.pic62{background:url(pic_62.jpg) no-repeat; height:240px; position:relative;}
.pic62 .t1{ width:504px; height:174px; position: absolute; left: 371px; top: 52px; }
.pic62 p{ font-family:"微软雅黑"; font-size:18px; line-height:26px; color:#FFF;}
.pic62 span{ font-size:20px; color:#FF0; font-weight:bold;}
